﻿body {
    font-family: "Lexend", sans-serif;
}
.sidebar {
    font-family: "Lexend", sans-serif;
    font-weight: 300;
}
.accordion .card .card-body{
    background:#f7f7f7;
}
/*card css*/
/*.accordion > .card:not(:last-of-type) {*/
    /* border-bottom: 0; */
    /*border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.accordion .card{
    border-radius:10px;
}*/
/*end*/
/*common css*/
.nowrap {
    white-space: nowrap;
}
/*End*/
.custom-table thead th {
    font-size: 14px;
    color: #000;
    background: #dfdfdf;
    font-weight: 500;
}

.custom-table tr td {
    font-size: 12px;
}

.pagination .page-item.active .page-link {
    background: #eaeaea;
    border-color: #eaeaea;
    color: #000;
}

.form-control:focus, .asColorPicker-input:focus, .dataTables_wrapper select:focus, .jsgrid .jsgrid-table .jsgrid-filter-row input:focus[type=text], .jsgrid .jsgrid-table .jsgrid-filter-row select:focus, .jsgrid .jsgrid-table .jsgrid-filter-row input:focus[type=number], .select2-container--default .select2-selection--single:focus, .select2-container--default .select2-selection--single .select2-search__field:focus, .typeahead:focus, .tt-query:focus, .tt-hint:focus {
    border-color: var(--primary-color);
}

.customown-select .dropdown:not(.dropdown-sm).bootstrap-select button {
    padding: 6px 8px !important;
    width:100%;
}

.customown-select .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    color: #000 !important;
}

.bootstrap-select .dropdown-toggle:focus, .bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
    outline: none !important;
    outline: none !important;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day, .datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day {
    font-size: 12px;
    padding: 3px 2px;
    color: #001737;
    font-weight: bold;
    position: relative;
    border: 1px solid #ffffff;
}

.datepicker.datepicker-dropdown, .datepicker.datepicker-inline {
    padding: 0;
    width: 220px;
    max-width: 300px;
    min-width: 220px;
}

    .datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day:before, .datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day:before {
        content: none;
    }

    .datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.today:before, .datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.today:before {
        content: none;
    }

    .datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.today, .datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.today {
        color: var(--primary-color);
    }

    .datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.active:before, .datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.active:before {
        content: none;
    }

    .datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.active, .datepicker.datepicker-inline .datepicker-days table.table-condensed tbody td.day.active {
        color: var(--primary-color);
    }

.customown-select .bootstrap-select .dropdown-menu {
    max-height: 200px;
}

.w-120px {
    width: 120px;
}

.customown-select .filter-option-inner-inner {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sidebar {
    padding: 0 7px;
}

/*css for menu start*/
@media (min-width: 992px) {
    .button-toggle-menu {
        font-size: 1.5rem;
        background: none;
        color: #fff;
        border: none;
    }
    .sidebar-xs .navbar .navbar-menu-wrapper, .navbar .navbar-menu-wrapper {
        width: 100% !important;
    }

    .sidebar-icon-only .sidebar {
        width: 260px;
        padding: 0 7px;
    }

        .sidebar-icon-only .sidebar .nav .nav-item .sidebar-menu-title span {
            display: block;
            position: static;
            background-color: transparent;
            padding: 0;
            font-weight: 500;
        }

        .sidebar-icon-only .sidebar .nav .nav-item {
            position: relative;
            margin-bottom: 10px !important;
            line-height: 1.3;
            border-radius: 4px;
        }

    .sidebar-icon-only .main-panel {
        width: calc(100% - 260px);
        margin-left: 260px;
    }

    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .submenu-wrapper {
        top: 10px;
        left: 170px;
    }

        .sidebar-icon-only .sidebar .nav .nav-item.hover-open .submenu-wrapper li {
            margin-bottom: 0 !important;
        }

            .sidebar-icon-only .sidebar .nav .nav-item.hover-open .submenu-wrapper li .nav-link .menu-title {
                background: #F2F7FE;
                box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
                position: relative;
                font-weight: 400;
                padding: 10px 8px 7px 10px !important;
                font-size: 12px;
                position: relative;
            }



    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .sidebar-menu-title span, .sidebar-icon-only .sidebar .nav .nav-item.hover-open .sidebar-menu-title .sidebar-icon-title {
        display: block;
        border-bottom: 0px solid #e9e9e9;
    }

    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .submenu-wrapper li .nav-link .menu-title:after {
        content: none;
    }

    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .submenu-wrapper li:last-child .nav-link .menu-title {
        padding-bottom: 0.5rem;
    }

    .navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .dropdown-menu.flat-dropdown .profile-dropdown-body .list-profile-items .profile-item .profile-dropdown-link .item-title, .sidebar .nav .nav-item .sidebar-menu-title, .sidebar .nav .nav-item .sidebar-menu-title .sidebar-icon-title {
        color: #000000;
    }

    .backarrow {
        color: #000;
        font-size: 20px;
        position: relative;
        top: -3px;
        margin-right: 4px;
    }

    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .submenu-wrapper {
        top: 0px;
        left: 170px;
        z-index: 19;
        width: 100%;
    }

    .sidebar {
        background-color: #fff;
        box-shadow: none;
        border-right: 1px solid #f2f2f2;
    }

        .sidebar li .sidebar-menu-title {
            margin-bottom: 0 !important;
        }

        .sidebar li.nav-item.active {
            background-color: #EB5521;
        }

            .sidebar li.nav-item.active .menuActiveText {
                color: #fff !important;
            }

    .sidebar-icon-only .sidebar .nav .nav-item.active .sidebar-menu-title .sidebar-icon-title, .sidebar-icon-only .sidebar .nav .nav-item.active .sidebar-menu-title span {
        color: #fff;
    }

    .sidebar-icon-only .sidebar .nav .nav-item .sidebar-menu-title {
        padding: 3px 5px !important;
    }

    .menu-arrow:after {
        content: "";
        border-top: 0;
        border-right: 0;
        border-left: 0;
        border-bottom: 0;
        font: normal normal normal 24px / 1 "Material Design Icons";
        content: "\F140";
        width: auto;
        height: auto;
        vertical-align: middle;
        line-height: .625rem;
        font-size: 1.25rem;
        margin-left: 0;
    }
}

@media (max-width: 991px) {
    .navbar .navbar-menu-wrapper {
        width: 100%;
    }
    .button-toggle-menu {
        display: none;
    }
    .main-panel {
        margin-left: 0;
    }
}

.content-wrapper {
    background: #fff;
}


/*css for menu end*/
/*Email css start*/
.mail-list-container {
    max-height: 700px;
    overflow: auto;
}

    .mail-list-container::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }

    .mail-list-container::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }

    .mail-list-container::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: #ccc;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    }

        .mail-list-container::-webkit-scrollbar-thumb:window-inactive {
            background: #ccc;
        }

.email-tab.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #000;
    background-color: #eee;
}

.modal .modal-dialog .modal-content .modal-body .form-control {
    background-color: #fff;
}

.email-wrapper .message-body .sender-details {
    padding: 0px 15px 0;
}

.email-wrapper .message-body .message-content {
    padding: 10px 15px;
}

.setting-tab.nav-tabs .nav-link.active, .setting-tab.nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #464dee;
    border-color: #ebedf2 #ebedf2 #ffffff;
}

.m-tab li a.active {
    background: var(--primary-color);
    color: #fff !important;
}

.email-wrapper .mail-sidebar .menu-bar .menu-items li {
    padding: 0;
}

    .email-wrapper .mail-sidebar .menu-bar .menu-items li a {
        padding: 10px 15px;
    }
/*Email css end*/


.btn-outline-custom {
    border: 1px solid #bb3701;
}

.setting-menu a span {
    font-weight: 500
}


.modal .modal-dialog .modal-content .modal-header {
    padding: 10px 15px !important;
    background-color: #eaeaea !important;
}

.modal-title {
    color: #000 !important;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -20px -10px -22px auto;
}

.modal .modal-dialog .modal-content .modal-header .close span {
    font-size: 30px;
    font-weight: 600;
}

.sidebar-scroll {
    max-height: 400px;
    overflow-y: auto;
}

.sidebarScroll {
    overflow-y: visible !important;
}
/*.sidebar-scroll:hover, .sidebar-scroll:focus{
    max-height: 500px;
    overflow-y: auto;
}*/
.sidebar-scroll::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.sidebar-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.sidebar-scroll::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #ccc;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

    .sidebar-scroll::-webkit-scrollbar-thumb:window-inactive {
        background: #ccc;
    }

/*css for board start*/
.board-wrapper .board-portlet {
    background: #fafafa !important;
    margin: 0px 5px !important;
    padding: 10px 6px !important;
    min-width: 220px !important;
    width: 15.8% !important;
    border-radius: 8px !important;
    border: 1px solid #fafafa !important;
    min-height: 700px !important;
    box-shadow: 0 0 4px 0px #fafafa !important;
}

.board-wrapper .portlet-card {
    display: block !important
}

    .board-wrapper .portlet-card .task-title {
        font-size: 12px !important;
    }

.board-wrapper .portlet-card {
    width: 100%;
    border-radius: 4px;
    padding: 10px 10px 10px 10px !important;
    /*background: #f0f1f3;*/
    border-radius: 8px;
    border-top: 4px solid #D7D6D6;
    border-right: 1px solid #D7D6D6;
    border-bottom: 1px solid #D7D6D6;
    border-left: 1px solid #D7D6D6;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
}

 
 

.board-wrapper .portlet-heading {
    font-weight: 500;
    margin-bottom: 5px;
    font-size: 14px;
}
/*css for board end*/

.navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .dropdown-menu.settings-Dropdown {
    min-width: 35rem;
}

/*Icon css*/
.mdi-table-Calendar:before {
    content: "\f0ed";
}

.mdi-table-Appointment:before {
    content: "\f00e";
}

.mdi-table-task:before {
    content: "\f016";
}

.mdi-table-Pipeline:before {
    content: "\f007";
}

.mdi-table-Commission:before {
    content: "\f009";
}
.mdi-table-Commission-Summary:before {
    content: "\f725";
}
.mdi-table-log:before {
    content: "\f2fc";
}

.mdi-table-leaf:before {
    content: "\f32a";
}

.mdi-table-account-group:before {
    content: "\f6ca";
}

.mdi-table-human-handsup:before {
    content: "\f64c";
}

.mdi-table-equal-box:before {
    content: "\f1fd";
}

.mdi-table-account:before {
    content: "\f004";
}

.mdi-table-calendar-text:before {
    content: "\f0f5";
}
.mdi-table-file:before {
    content: "\f214";
}
.mdi-table-pending:before {
    content: "\f31a";
}
.mdi-table-sale:before {
    content: "\f46f";
}
.mdi-table-market:before {
    content: "\f49b";
}
/*end*/
.fc-row {
    height: 130px !important;
}

.fc-day-grid-container {
    height: 780px !important;
}

.fc-row.fc-widget-header {
    height: 50px !important;
}

/*accordian css*/
.accordion-menu {
    width: 100%;
    background: #FFF;
    padding: 0;
}

    .accordion-menu .link {
        cursor: pointer;
        display: block;
        padding: 5px 0px 5px 30px;
        color: #000;
        font-weight: 500;
        position: relative;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
        font-size: 13px;
    }

    .accordion-menu li:last-child .link {
        border-bottom: 0
    }

    .accordion-menu li i {
        position: absolute;
        top: 2px;
        left: 6px;
        font-size: 18px;
        color: #000;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

        .accordion-menu li i.mdi-chevron-down {
            right: 12px;
            left: auto;
        }



    .accordion-menu li.open i.mdi-chevron-down {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }

.submenu {
    display: none;
    background: #f7f7f7;
    padding: 0;
    border-radius: 3px;
}



    .submenu a {
        display: block;
        text-decoration: none;
        color: #000;
        padding: 2px;
        padding-left: 30px;
        -webkit-transition: all 0.25s ease;
        -o-transition: all 0.25s ease;
        transition: all 0.25s ease;
         font-weight: 400; 
    }

        .submenu a:hover {
            background: #ccc;
            /* color: #FFF; */
            border-radius: 7px;
        }

/*Message css*/
.inbox_people {
    background: #f8f8f8 none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    width: 40%;
    border-right: 1px solid #c4c4c4;
}



.top_spac {
    margin: 20px 0 0;
}




.srch_bar {
    display: inline-block;
    text-align: right;
    width: 60%;
}

.headind_srch {
    padding: 10px 29px 10px 20px;
    overflow: hidden;
    border-bottom: 1px solid #c4c4c4;
}

.recent_heading h4 {
    color: #05728f;
    font-size: 21px;
    margin: auto;
}

.srch_bar input {
    border: 1px solid #cdcdcd;
    border-width: 0 0 1px 0;
    width: 80%;
    padding: 2px 0 4px 6px;
    background: none;
}

.srch_bar .input-group-addon button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    color: #707070;
    font-size: 18px;
}

.srch_bar .input-group-addon {
    margin: 0 0 0 -27px;
}

.chat_ib h5 {
    font-size: 15px;
    color: #464646;
    margin: 0 0 8px 0;
}

    .chat_ib h5 span {
        font-size: 13px;
        float: right;
    }

.chat_ib p {
    font-size: 14px;
    color: #989898;
    margin: auto
}

.chat_img {
    float: left;
    width: 11%;
}

.chat_ib {
    float: left;
    padding: 0 0 0 15px;
    width: 88%;
}

.chat_people {
    overflow: hidden;
    clear: both;
}

.chat_list {
    border-bottom: 1px solid #c4c4c4;
    margin: 0;
    padding: 18px 16px 10px;
}

.inbox_chat {
    height: 550px;
    overflow-y: scroll;
}

.active_chat {
    background: #ebebeb;
}

.incoming_msg_img {
    display: inline-block;
    width:30px;
    height:30px;
    border-radius:100px;
}

.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}

.received_withd_msg p {
    background: #ebebeb;
    border-radius: 3px;
    color: #646464;
    font-size: 12px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
    border-radius: 10px;
}
.outgoing_msg_img {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 100px;
}
.time_date {
    color: #747474;
    display: block;
    font-size: 10px;
    margin: 2px 0 0;
}

.received_withd_msg {
    width: 57%;
}

.mesgs { 
    padding: 30px 15px 0 25px;
    width: 100%;
}

.sent_msg p {
    background: #a7c4ec;
    border-radius: 3px;
    font-size: 12px;
    margin: 0;
    color: #fff;
    padding: 5px 10px 5px 12px;
    width: 100%;
    border-radius: 10px;
}

.outgoing_msg {
    overflow: hidden;
    margin: 10px 0 10px;
}
 

.input_msg_write input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #4c4c4c;
    font-size: 15px;
    min-height: 48px;
    width: 100%;
}

.type_msg {
    border-top: 1px solid #c4c4c4;
    position: relative;
}

.msg_send_btn {
    border: medium none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    height: 33px;
    position: absolute;
    right: 0;
    top: 8px;
    width: 33px;
}

.messaging {
    padding: 0 0 50px 0;
}

.msg_history {
    overflow-y: auto;
    height: calc(100vh - 350px);
}
.msg-img img {
    width: 80px;
    height: 80px;
    border-radius: 100px;
    object-fit: cover;
}
/*End*/

/*Lead tabs*/
/*.LeadTabs.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #001737;
}*/
.LeadTabs li a{
    color:#000;
}
.LeadTabs.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #000;
    background-color: #ffffff;
    border-color: transparent;
    border-bottom: 3px solid #464dee;
}
.LeadTabs.nav-tabs .nav-link {
    background: transparent;
    color: #999;
    border: none;
    font-size:14px;
}


/*loader css start*/
.ov-y-enable, .ov-y-enable-c {
    overflow-y: hidden;
}
.k-scheduler.sales-scheduler {
    height: calc(100vh - 200px);
}
.k-scheduler.mycalendar {
    height: calc(100vh - 150px);
}
.loader-parent {
    position: fixed;
    background-color: rgb(255 255 255 / 100%);
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.loader-img {
    background-image: url(../images/loader.gif);
    width: 100px;
    height: 100px;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
}
.sk-spinner-cube-grid.sk-spinner {
    width: 30px;
    height: 30px;
    margin: 0 auto;
}
.sk-spinner-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #001737;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}

    .sk-spinner-cube-grid .sk-cube:nth-child(1) {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(2) {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(3) {
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(4) {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(5) {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(6) {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(7) {
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(8) {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-spinner-cube-grid .sk-cube:nth-child(9) {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}
/*loader css end*/


.badge-primary {
    color: #464def !important;
    background-color: #bfc2ff;
}
.badge-warning {
    color: #8f7e09 !important;
    background-color: #ffeead;
}
.badge.font-weight-bold {
    font-weight: 400 !important;
}
.text-dark{
    color:#000 !important;
}
.profilePrt {
    width: 30px;
    height: 30px;
    background-color: #ccc;
    border-radius: 50%;
    text-align: center;
    line-height: 31px;
    font-size: 10px;
    padding: 0;
    font-weight: 600;
    color: #fff;
}
.toast-success {
    background-color: #51A351 !important;
    opacity:1 !important
}
.toast-error {
    background-color: #BD362F !important;
    opacity: 1 !important
}
.formrow label {
    margin-bottom: 0 !important;
}
a.badge-dark:focus, a.badge-dark.focus {
    outline: 0;
    box-shadow: none !important
}
.btn-outline-secondary:focus, .editable-container.editable-inline .editableform .control-group .editable-buttons .editable-cancel:focus, .btn-outline-secondary.focus, .editable-container.editable-inline .editableform .control-group .editable-buttons .focus.editable-cancel {
    box-shadow: none !important;
}
.btn:focus, .btn:active, .btn:hover {
    box-shadow: none !important;
}
 
.mh-150px {
    max-height: 150px;
    overflow-y: auto;
}

.mh-150px::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

.mh-150px::-webkit-scrollbar {
    width: 5px;
    background-color: gray;
}

.mh-150px::-webkit-scrollbar-thumb {
    background-color: gray;
    border: 2px solid gray;
}
.tagtext {
    padding: 3px 5px;
    font-size: 12px;
    border: 1px solid #e6e0e0;
    border-radius: 4px;
    margin-bottom: 5px;
    display: inline-block;
    background-color: #e6e0e0;
}

@media (min-width: 1400px) {
    .col-xxl-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (min-width: 1400px) {
    .modal-lg, .modal-xl {
        max-width: 1100px;
    }
}
.sales-person-section .owl-dots {
    display: none;
}
@media (max-width: 1400px) {
    .sales-person-img {
        height: 30px;
        width: 30px !important;
    }
/*    .sales-person-box h5 {
        font-size: 12px;
    }*/
    .sales-person-box span {
        font-size: 11px;
    }
    .sales-person-section button.owl-prev, .sales-person-section button.owl-next {
        top: 28px;
        width: 24px;
        height: 24px;
        line-height: 26px !important;
    }
    .sales-person-section button.owl-prev span, .sales-person-section button.owl-next span {
        font-size: 25px;
        line-height: 17px !important;
    }
    .k-scheduler.sales-scheduler {
        height: calc(100vh - 160px);
    }
/*    .card.calendar-tabs .tab-content {
        height: calc(100vh - 256px);
    }*/
    .card.calendar-tabs .tab-content {
        height: calc(100vh - 209px);
    }
    
    .k-scheduler .k-scheduler-table, .k-scheduler .k-event .k-event-template,
    .k-button-group .k-button, .k-scheduler-toolbar .k-nav-current {
        font-size: 0.75rem;
    }
/*
    ..k-scheduler-table tr {
        height: calc(100vh - 150px);
    }*/
}





/*css for picture popup start*/
.uploaded-picture img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}
.uploaded-picture {
    border: 1px solid #ccc;
    text-align: center;
    padding: 5px;
    border-radius: 10px;
    position:relative;
}
.btn-actions {
    position: absolute;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 30px;
    bottom: 0;
    padding:5px;
}

/*css for picture popup end*/